Debian Bug report logs - #385778
kgpg: display issues with UTF-8 encoded names

version graph

Package: kgpg; Maintainer for kgpg is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for kgpg is src:kgpg.

Reported by: eddy.petrisor@gmail.com

Date: Sun, 3 Sep 2006 01:04:30 UTC

Severity: normal

Tags: fixed-upstream

Merged with 394417

Found in versions kdeutils/4:3.5.1-2, kdeutils/4:3.5.4-1

Done: "Olivier Vitrat" <ovit.debian@gmail.com>

Bug is archived. No further changes may be made.

Forwarded to http://bugs.kde.org/show_bug.cgi?id=139276

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, eddy.petrisor@gmail.com, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#385778; Package kgpg. Full text and rfc822 format available.

Acknowledgement sent to eddy.petrisor@gmail.com:
New Bug report received and forwarded. Copy sent to eddy.petrisor@gmail.com, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eddy Petrisor <eddy.petrisor@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kgpg: display issues with UTF-8 encoded names
Date: Sun, 03 Sep 2006 03:53:20 +0300
[Message part 1 (text/plain, inline)]
Package: kgpg
Version: 4:3.5.4-1
Severity: normal

Hello,

I have a name which is written written with diacritics and I have seen
it is not displayed correctly, nor messages like "unknown identity".

An example picture is attached.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (900, 'unstable'), (100, 'experimental')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-rc5-merci
Locale: LANG=ro_RO.UTF-8, LC_CTYPE=ro_RO.UTF-8 (charmap=UTF-8)

Versions of packages kgpg depends on:
ii  gnupg                        1.4.5-1     GNU privacy guard - a free PGP rep
ii  kdelibs4c2a                  4:3.5.4-3   core libraries and binaries for al
ii  libart-2.0-2                 2.3.17-1    Library of functions for 2D graphi
ii  libc6                        2.3.6.ds1-4 GNU C Library: Shared libraries
ii  libgcc1                      1:4.1.1-13  GCC support library
ii  libqt3-mt                    3:3.3.6-4   Qt GUI Library (Threaded runtime v
ii  libstdc++6                   4.1.1-13    The GNU Standard C++ Library v3

kgpg recommends no packages.

-- no debconf information
[kgpg-utf-8-display-issues.png (image/png, attachment)]

Merged 385778 394417. Request was from Sune Vuorela <debian@pusling.com> to control@bugs.debian.org. Full text and rfc822 format available.

Noted your statement that Bug has been forwarded to http://bugs.kde.org/show_bug.cgi?id=139276. Request was from "Olivier Vitrat" <ovit.debian@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Tue, 11 Sep 2007 21:36:09 GMT) Full text and rfc822 format available.

Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Tue, 11 Sep 2007 21:36:11 GMT) Full text and rfc822 format available.

Reply sent to "Olivier Vitrat" <ovit.debian@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to eddy.petrisor@gmail.com:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 385778-done@bugs.debian.org (full text, mbox):

From: "Olivier Vitrat" <ovit.debian@gmail.com>
To: 385778-done@bugs.debian.org
Subject: Closing Debian bug 385778
Date: Sat, 29 Dec 2007 19:02:18 -0500
Hi,
This bug has been fixed with SVN commit 711018 by dakon (see KDE bug
report at http://bugs.kde.org/show_bug.cgi?id=139276)
closing this bug report.

Thanks,
Olivier




Reply sent to "Olivier Vitrat" <ovit.debian@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Charles Plessy <charles-debian-nospam@plessy.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 27 Jan 2008 07:27:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:03:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.